[General]
gameTitle=Journey to the Savage Planet
webLink=http://helixmod.blogspot.com/2020/01/journey-to-savage-planet.html
cleanedGameTitle=journeytothesavageplanet
helixPostUpdated=1580495325
installDirName=
steamAppId=
cmFlag=
gameLauncherExe=jttsp-win64-shipping.exe
gameLauncherArguments=
gameStartMethod=2
runGameAsAdmin=0
toolExe=JTTSP_3D-Vision-Fix.exe
waitForToolExit=false
passGameExeToTool=false
createToolExe=false
gameEngine=Unreal Engine 4
archiveExtractor=1
stereoRefreshRate=2
compatibleToVr=0
uses3DDirect=0
allow3dFixInstallation=1
allow3dMigotoUpdate=1
profileInstallOption2D=1
profileInstallOption3D=1
RTSSOption=1
modifyExeOption=0
modifyExeSearchString=
modifyExeReplacementString=
overrideDepthMultiplier=0
depthMultiplier=1
fullscreenOptimizations=0
disableFixIn2dMode=1
renderApi=DirectX11
createOptionConfigFile01=1
createOptionConfigFile02=1
createOptionConfigFile03=1

[Paths]
relativeInstallPath=Towers\Binaries\Win64
iconUrl=https://giantbomb1.cbsistatic.com/uploads/scale_large/0/1992/3160133-image.jpeg
productPageUrl=
fallbackPath=
relativeGameIniPath=
relativeGameIniPath02=
relativeGameIniPath03=

[Download_links]
url_01=https://losti.s3.amazonaws.com/Journey_to_the_Savage_Planet_3D-Fix_Losti.zip
url_02=
infoAlternativeUrlOption=0
infoAlternativeUrl=
alternative_url_01=
url_03=
alternative_url_02=
alternative_url_03=

[FixState]
state=0
info=

[Features]
WrapperType=Unknown
wrapperArchitecture=Unknown
WrapperVersion=
iniFileProvided=true
